
TP-Link Archer VR200v
Model Archer VR200vPart no. ARCHER VR200VEAN 4016138944020
61 specifications
- SpeedWi-Fi 5 (802.11ac)
- ColourSilver, White
- Wi-Fi bandDual-band (2.4 GHz / 5 GHz)
- Ethernet LANYes
- DSL specificationITU-T G.993.2
- Ethernet LAN (RJ-45) ports4
Overview
- Speed
- Wi-Fi 5 (802.11ac)
- Colour
- Silver, White
- Wi-Fi band
- Dual-band (2.4 GHz / 5 GHz)
- Ethernet LAN
- Yes
- DSL specification
- ITU-T G.993.2
- Ethernet LAN (RJ-45) ports
- 4
- Brand
- TP-Link
- Category
- Wireless Router
- Model
- Archer VR200v
- Part number
- ARCHER VR200V
- EAN / UPC
- 4016138944020, 6935364091392
- Also known as
- TP-Link Archer VR200v wireless router Gigabit Ethernet Dual-band (2.4 GHz / 5 GHz) Silver, White
Specifications
61 specifications in 16 groups
Wireless LAN features
| Specification | Value |
|---|---|
| Wi-Fi band | Dual-band (2.4 GHz / 5 GHz) |
| Top Wi-Fi standard | Wi-Fi 5 (802.11ac) |
| Wi-Fi standards | 802.11a, Wi-Fi 5 (802.11ac), 802.11b, 802.11g, Wi-Fi 4 (802.11n) |
| Channels quantity | 2 channels |
Network
| Specification | Value |
|---|---|
| Ethernet LAN | Yes |
| Ethernet LAN interface type | Gigabit Ethernet |
| Ethernet LAN data rates | 10,100,1000 Mbit/s |
| Cabling technology | 10/100/1000Base-T(X) |
| Networking standards | IEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u |
| VPN tunnels quantity | 10 |
| VPN support | PPTP, L2TP, IPSec Passthrough |
DSL features
| Specification | Value |
|---|---|
| DSL specification | ITU-T G.993.2 |
Ports & interfaces
| Specification | Value |
|---|---|
| Ethernet LAN (RJ-45) ports | 4 |
| RJ-11 ports quantity | 3 |
| DC-in jack | Yes |
Management features
| Specification | Value |
|---|---|
| Web-based management | Yes |
| Quality of Service (QoS) support | Yes |
| Reset button | Yes |
Security
| Specification | Value |
|---|---|
| Security algorithms | 128-bit WEP, 64-bit WEP, WPA, WPA-PSK, WPA2, WPA2-PSK |
| Firewall | Yes |
| Filtering | Yes |
| MAC address filtering | Yes |
| IP address filtering | Yes |
| URL filtering | Yes |
| DMZ support | Yes |
| Network address translation (NAT) | Yes |
Protocols
| Specification | Value |
|---|---|
| DHCP client | Yes |
| DHCP server | Yes |
| Universal Plug and Play (UPnP) | Yes |
| Routing protocols | IGRP, RIP-1, RIP-2 |
| Voice codecs | G.711, G.711a, G.722, G.729 |
| Management protocols | SSL, SNMP v1/2c |
| Data link protocols | UNI3.1/4.0, RFC 2364, RFC2516, IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), RFC1483, PVC |
| VoIP protocols | SIP (RFC3261), ITU-T G.729/G.722/G.711a/G.711 |
| Supported network protocols | IPv6, IPv4 |
Design
| Specification | Value |
|---|---|
| Product colour | Silver, White |
| LED indicators | Yes |
Packaging content
| Specification | Value |
|---|---|
| Cables included | LAN (RJ-45), Phone (RJ-11) |
| AC adapter included | Yes |
| Quick start guide | Yes |
Certificates
| Specification | Value |
|---|---|
| Certification | CE, RoHS, IPv6 |
Antenna
| Specification | Value |
|---|---|
| Antenna design | External |
Power
| Specification | Value |
|---|---|
| Power source type | DC |
| Output voltage | 12 V |
Operational conditions
| Specification | Value |
|---|---|
| Operating relative humidity (H-H) | 10 - 90% |
| Operating temperature (T-T) | 0 - 40 °C |
| Storage relative humidity (H-H) | 5 - 90% |
| Storage temperature (T-T) | -40 - 70 °C |
System requirements
| Specification | Value |
|---|---|
| Windows operating systems supported | Yes |
| Linux operating systems supported | Yes |
| Mac operating systems supported | Yes |
Weight & dimensions
| Specification | Value |
|---|---|
| Depth | 181 mm |
| Height | 90 mm |
| Width | 245 mm |
Other features
| Specification | Value |
|---|---|
| Frequency band | 2.4 & 5 |
| Input current | 2.5 A |
| Rack mounting | No |
| USB ports quantity | 1 |
| USB version | 2.0 |
| WLAN data transfer rates supported | 300,433 Mbit/s |
| xDSL connection | Yes |
What people say
Reviews & ratings
TP-Link Archer VR200v
No reviews yet
Be the first to tell others how TP-Link Archer VR200v works for you.
Write the first review- Every rating countsLow ratings are never hidden, removed or pushed down.
- Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
- Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.
Compare TP-Link Archer VR200v
All wireless router comparisons- TP-Link Archer VR200v vsTP-Link AC750 wireless router Fast Ethernet Dual-band (2.4 GHzCompare specs
- TP-Link Archer VR200v vsTP-Link TD-W8970 V3.0Compare specs
- TP-Link Archer VR200v vsTP-Link 300Mbps Wireless N Travel WiFi RouterCompare specs
- TP-Link Archer VR200v vsTP-Link TD-W8950N wireless router Fast Ethernet Blue, WhiteCompare specs
- TP-Link Archer VR200v vsASUS RT-AC55U wireless router Gigabit Ethernet Dual-band (2.4 GHzCompare specs
- TP-Link Archer VR200v vsZyxel NBG6816 wireless router Gigabit Ethernet Dual-band (2.4 GHzCompare specs
- TP-Link Archer VR200v vsASUS RT-AC3200 wireless router Dual-band (2.4 GHzCompare specs
- TP-Link Archer VR200v vsSamsung SM-V101F wireless routerCompare specs
Similar products
All wireless routersNETGEAR
RAX70 wireless router Gigabit Ethernet Tri-band (2.4 GHz
Model RAX70
- Memory
- 1024 MB
- Speed
- Wi-Fi 6 (802.11ax)
- Type
- Tabletop router
ASUS
RT-AC1900U wireless router Gigabit Ethernet Dual-band (2.4 GHz
Model RT-AC1900U
- Speed
- Wi-Fi 5 (802.11ac)
- Type
- Tabletop router
- Weight
- 660 g
Cudy
5G SA/NSA AX3000 Wi-Fi 6 Router, P4 1.0
- Memory
- 512 MB
- Speed
- Wi-Fi 6 (802.11ax)
- Type
- Desktop/pole router
Cudy
P5 wireless router Gigabit Ethernet Dual-band (2.4 GHz
Model P5
- Memory
- 256 MB
- Speed
- Wi-Fi 6 (802.11ax)
- Type
- Tabletop router
TP-Link
Archer AXE5400 Tri-Band Gigabit Wi-Fi 6E Router
Model AX5400
- Speed
- Wi-Fi 6E (802.11ax)
- Type
- Tabletop router
- Weight
- 710 g
Cudy
5G SA/NSA BE3600 Wi-Fi 7 Router, P6 1.0
- Memory
- 1024 MB
- Speed
- Wi-Fi 7 (802.11be)
- Type
- Desktop/pole router
Cudy
AX3000 2.5G Mesh Wi-Fi 6 Router, WR3000H 1.0
- Memory
- 256 MB
- Speed
- Wi-Fi 6 (802.11ax)
- Type
- Desktop/pole router


















